Dell PowerVault LTO-5-140

2013年01月07日

Dell

SAS

LTO

Ultrium 5

-

なし

Mac Windows
ステータス Qualified Qualified
最低必須製品 Desktop Professional
最低必須バージョン 9.0 7.7
最低ドライバー更新
最低ファームウェア
メモ - -

検証済み - 詳細な社内証明に合格しました。ストレージデバイスは完全にサポートされています。

説明

-

新機能Retrospectの新着情報 – リモート管理、ストレージグループ、展開ツールを備えたRetrospect 16

すべての環境に対応するデータ保護。

パーソナル

ビジネス